<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link</title>

	<p>This is the Link page</p>
	<p>Go  back to <a href =./index.html> "index.html</a>a></p>
	<p>Go to images/index.html</p>

</head>
<body>

</body>
</html>